﻿body 
{
/*    background-color:#f4efe3;*/
    font-family: Sans-Serif;
}


#info
{
    text-align: center;
    color:#c40000;
    font-size: 3.5em;
}

.errorMessage
{
    color:#c40000;
    font-size:0.8em;
}

.okMessage
{
    color:#846D3B;
}

.okMessage a
{   
    color:#446336;
    text-decoration: none;
}

.okMessage a:hover
{
    color:#446336;
    text-decoration:underline;
}

   
#login_button
{
    text-align: center;
    }

#login_button input
{
    text-indent: -9999px;
    background-color:transparent;
    }     
/*    
#login_button input:hover
{
    background-image: url("./images/login_button_on.png");
    }    
*/    
    #sendPasswordButton
{
    text-align: center;
    }

#sendPasswordButton input
{
    text-indent: -9999px;
    background-color:transparent;
    }     
/*    
#sendPasswordButton input:hover
{
    background-image: url("./images/login_button_on.png");
    }    
*/
#resetPassLink,#goHomeLink
{
    padding-top: 55px;
    text-align: center
/*    width: 395px;*/
}
    
#resetPassLink span,#goHomeLink span
{
    font-size: 0.75em;
/*    color: #B7B3AB;*/ 
    }

#resetPassLink a,#goHomeLink a
{
    /*font-size: 1em;*/
/*    color:#90f562;*/
    text-decoration: none;
    }
    
#resetPassLink a:hover,#goHomeLink a:hover
{
    color: #446336;
    text-decoration:underline;
    }
    
#resetPasswordButton
{
    text-align: center;
    }    

#resetPasswordButton input
{
    text-indent: -9999px;
    background-color:transparent;
    }     
    
    
.ValidationMsg
{
    color: #c40000;
/*    color: #f7ff0b;*/
    font-size:0.8em;
    }
    
    /*MEDIA QUERIES*/
    
/*Version PC*/
@media(min-width: 1000px){
#txtUser, #txtPassword,#txtEmail,#txtConfirmarPassword{
    font-size:20px;
    }
#logo_box{
    background-image: url('images/logo_pc_index.png');
    width: 300px;
    height: 300px; 
    }
#login_box
{
/*    background-color:rgb(155, 34, 42);*/
    background-color:rgb(97, 189, 225);
    border-radius: 10px;
    color:White
    }

#login_button input, #resetPasswordButton input, #sendPasswordButton input{
    background-image: url("./images/Boton_pc_login_OFF.png");
    }     
#login_button input:hover, #resetPasswordButton input:hover, #sendPasswordButton input:hover{
    background-image: url("./images/Boton_pc_login_ON.png");
    }    
.okMessage{
    font-size:0.8em;
    }
#resetPassLink a,#goHomeLink a
{
    font-size: 1em;
    color:#3820dd;/*white;*/
    text-decoration: none;
    }
}
/*Version Movil*/
@media(max-width: 1000px){  
#txtUser, #txtPassword,#txtEmail,#txtConfirmarPassword{
    font-size:50px;
    }
   
#logo_box{
    background-image: url('images/logo_mov_index.png');
    width: 480px;
    height: 400px; 
    }
#login_button input, #resetPasswordButton input, #sendPasswordButton input{
    background-image: url("./images/boton_mov_login.png");
    }     
.okMessage{
    font-size:1.25em;
    }
#resetPassLink a,#goHomeLink a
{
    font-size: 0.75em;
    color:#3820dd;/*rgb(155, 34, 42);*/
    text-decoration: none;
    }